{
	"x2": "paperWidth",
	"x": "0",
	"name": "report/purchase_order/footer_line.json",
	"id": "ord.info",
	"type": "line",
	"y": "footerInfoBottom",
	"style": "default_line",
	"y2": "footerInfoBottom"
}